Error

two or more packages specified (php3-ldap sarge)